{ config, pkgs, ...}:
{
  programs.atuin = {
    enable = true;
    enableZshIntegration = true;
    settings = {
      # Show only commands previously run in this directory by default
      filter_mode = "directory";
      # Call the top of a git repo the "current directory" for filter_mode
      workspaces = true;
      # Don't be weirdly over-verbose
      style = "compact";
    };
  };
}
