{ config, pkgs, ... }:
{
  home.shellAliases = {
    idot = "dot -Tpng -Gbgcolor=#232627 -Ncolor=white -Nfontcolor=white -Npencolor=white -Ecolor=white -Efontcolor=white -Epencolor=white -Npenwidth=2 -Epenwidth=2 -Nfontname=\"Courier bold\" -Efontname=\"Courier bold\" | timg -";
  };

  programs.zsh = {
    enable = true;
    autosuggestion.enable = true;
    enableCompletion = true;
    enableVteIntegration = true;
    initExtra = ''
      . "$HOME/.cargo/env"
      fortune
    '';
  };
}
